/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#page-header-bg.not-loaded {
	background-color: #1fa7a621 !important;
}

.calltext{
    font-size: 60px;
    line-height: 75px;
    color: #1fa7a5;
    font-weight: bold;
}

.slidercontent a{
	color: #fff;
}
.slidercontent .button.solid_color a.primary-color{
	color: #fff;
	background-color: #f49038 !important;
}
/* .row-bg.using-image{
	background-position-y: 362px !important;
} */
#dividerbg .row-bg-overlay{
	background: rgb(215,231,244) !important;
    background: linear-gradient(0deg, rgba(215,231,244,1) 10%, rgba(255,255,255,1) 100%) !important;
}
.whatweselling .nectar-icon-list-item .content{
	color: #fff;
}
.whatweselling .list-icon-holder {
	border-color: #fff !important;
	background-color: #fff !important;
}
.whatweselling .nectar-icon-list-item .list-icon-holder >span{
	color: #000 !important;
}
#testimonialblock .row-bg.using-image{
	background-position-y: initial !important;
}
.whatweselling .nectar-icon-list[data-direction="horizontal"][data-columns="2"] .nectar-icon-list-item{
	margin: 0 5% 0% 0;
}

.whatweselling .nectar-split-heading .heading-line h2{
	color: #fff;
}

#testimonialslider .owl-theme[data-desktop-cols] .owl-dots{
	text-align: left;
}
#testimonialslider .owl-theme[data-desktop-cols] .owl-dots .owl-dot span{
	background: rgba(255,255,255,0.8);
	padding: 6px;
}
#testimonialslider .owl-theme[data-desktop-cols] .owl-dots .owl-dot.active span{
	background-color: transparent !important;
	border: 2px solid #fff;
	padding: 4px;
}
.whatweselling {
	margin-top: 50px;
}
#teammemberblock .team-member h4.light{
	font-size: 20px !important;
}
.contactalignment{
	width: 100%; margin: 0 auto;
	display: inline-block;
}
.onehalf{
	width: 48%; float: left;
}
.lastblock{
	margin-left: 20px;
}
.fullwidthcustom{
	width: 99%;
}
.fullwidthcustom.specclears{
	margin-left: 0px;
}
.clearspace{
	height: 15px;
    clear: both;
}
.clearspace1{
	clear:both;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap{
	padding-top: 0;
}
h4.hfoures {
    margin-top: 10px;
}
.contactalignment input[type="text"], .contactalignment input[type="email"]{
	width: 100%;
}
.contactalignment textarea{
	height: 131px;
}
.wqoecf-pop-up-box{
	z-index: 10; height: 80%;
	overflow: overlay;
	transform: inherit;
	top: 10%;
}
.wqoecf_close{
	top: 10px;
    right: 0;
    left: 10px;
    cursor: pointer;
	position: sticky;
}
.products li.product.minimal .product-wrap .product-image-wrap .product-add-to-cart a{
	background-color: #f39038 !important;
	margin: 0 auto; max-width: 50%;
}
.products li.product.minimal .product-wrap .product-image-wrap .product-add-to-cart a:hover{
	background-color: #1FA7A6 !important;
	margin: 0 auto; max-width: 50%;
}
a.wqoecf_enquiry_button{
	margin-bottom: 15px;
	margin-top: 15px;
}
div.wqoecf-pop-up-box p.wqoecf_form_title{
	text-align: left;
    padding-left: 20px;
	font-family: 'Playfair Display',sans-serif;
    font-size: 36px;
    font-weight: 400;
	padding-bottom: 20px;
}
.wqoecf-pop-up-box div.wpcf7{
	width: 100%;
    padding: 10px 30px;
}
.contactalignment h4{
	font-family: 'Poppins',sans-serif;
	font-size: 24px; font-weight: 500;
	line-height: 40px; padding-top: 20px;
	padding-bottom: 20px; clear: both;
}
.contactalignment h4:before{
	content: '';
    background-color: #000;
    padding-left: 10px;
    margin-right: 10px;
}

.products li.product.minimal .product-add-to-cart a.wqoecf_enquiry_button{
	background-color: #F39038 !important;
	padding: 1px 8px !important;
}
.products li.product.minimal .product-add-to-cart[data-nectar-quickview="true"] a, .products li.product.minimal .product-add-to-cart a{
	margin-top: 32px;
    margin-right: 20px;
}
h2.popuptitleheading{
	font-family: Poppins;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.wqoecf-pop-up-box div.wpcf7>form>p input[type="text"].productnameblock{
    font-family: Poppins;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    color: #000;
    text-align: center;
	display: none;
}
.swiper-slide .content h2{
	line-height: 80px;
}
img.aboutusimages{
	width: 100%;
}
.masonryblock .vert-center h3{
	font-size: 26px;
}
ul.sub-menu.tracked-pos{
	width: 100%;
}
.sf-menu >li ul a, #header-outer nav >ul >.megamenu ul li a{
	padding: 6px 0;
}
.img-with-aniamtion-wrap[data-max-width="110%"] .inner{
	width: 115%;
}
a.pdfdownload {
	background-color: #f39038;
    color: #fff !important;
    white-space: nowrap;
    padding: 8px 10px 8px 10px;
    font-weight: 700;
    border-radius: 3px;
    display: inline-block;
    box-shadow: none;
    margin-left: 0;
}
a.pdfdownload:before {
    content: '';
    width: 30px;
    height: 30px;
    background-image: url('http://lamp.chistitech.com/wp-content/uploads/2021/06/pdf1.png');
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    background-size: cover;
}
#header-outer[data-transparent-header="true"].transparent #logo img, #header-outer[data-transparent-header="true"] #logo .starting-logo, #header-outer[data-transparent-header="true"].light-text #logo img{
	opacity: 1 !important;
}
.teamtitlecap .vert-center h3{
	text-transform: uppercase;
}
.woocommerce .span_9 ul.products[data-product-style="minimal"] li.product.minimal, .woocommerce-page .span_9 ul.products[data-product-style="minimal"] li.product.minimal {
    width: calc(24.25% - 15px);
}
#contactbottomicons .iwithtext .iwt-icon i.icon-default-style.fa.fa-external-link.accent-color{
	line-height: 25px;
    height: 20px;
    width: 20px;
	font-size: 20px;
}
#contactbottomicons .iwithtext .iwt-text {
    padding-left: 40px;
}
.masonryblock .vert-center p a.galleryinstagram {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
}
.masonryblock .portfolio-items .col .vert-center{
	z-index: 99;
}
.submenuwidth ul.sub-menu.tracked-pos {
    padding: 10px; width: 150px;
}
@media only screen and (max-width: 1112px) and (min-width: 1000px){
	#discover .vc_custom_heading{
		font-size: 22px !important; line-height: 30px !important;
	}
	.img-with-aniamtion-wrap[data-max-width="110%"] .inner {
    	width: 140%;
	}
	.vc_col-sm-8{
		width: 60%;
	}
	.vc_col-sm-4{
		width: 40%;
	}
}
@media only screen and (max-width: 1300px) and (min-width: 690px){
	.woocommerce .span_9 ul.products[data-product-style="minimal"] li.product.minimal, .woocommerce-page .span_9 ul.products[data-product-style="minimal"] li.product.minimal {
    width: calc(33.25% - 15px);
}
}

@media (max-height: 768px){
	.wqoecf-pop-up-box .wpcf7-form{
		overflow: hidden; height: 100%;
	}
}
@media only screen and (max-width: 640px){
	.onehalf{width: 98%; float: none;}
	.lastblock{margin-left: 0px;}
}